mcrypt_list_modes
mcrypt_module_get_algo_block_size
Mcrypt Functions
PHP Manual

# mcrypt_module_close

(PHP 4 >= 4.0.2, PHP 5)

mcrypt_module_close — Close the mcrypt module

### Description

bool mcrypt_module_close ( resource `$td` )

Closes the specified encryption handle.

### Parameters

`td`

  The encryption descriptor.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- mcrypt_module_open() - Opens the module of the algorithm and the mode to be used

mcrypt_list_modes
mcrypt_module_get_algo_block_size
Mcrypt Functions
PHP Manual